html
{
	background-color: #FAFAFA;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1657px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: -116px;
}

#pu735
{
	width: 0.01px;
	padding-bottom: 11px;
	left: -592px;
	position: relative;
}

#u735
{
	z-index: 16;
	width: 2362px;
	position: fixed;
	top: -1px;
	left: 50%;
	margin-left: -1067px;
}

#encabezado
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 601px;
}

#u723
{
	z-index: 13;
	width: 1718px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #250F01;
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: -917px;
}

#u730
{
	z-index: 14;
	width: 300px;
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: -455px;
}

#u730_clip
{
	overflow: hidden;
	width: 300px;
	height: 100px;
}

#u730_img
{
	margin-bottom: -1px;
}

#u732
{
	z-index: 3;
	width: 911px;
	margin-left: 20px;
	margin-top: 121px;
	position: relative;
}

#u734-4
{
	z-index: 7;
	width: 540px;
	min-height: 14px;
	text-align: center;
	color: #F17A20;
	font-size: 16px;
	font-family: patua-one, serif;
	font-weight: 400;
	margin-left: 205px;
	margin-top: 10px;
	position: relative;
}

#u718
{
	z-index: 5;
	width: 911px;
	margin-left: 19px;
	margin-top: 10px;
	position: relative;
}

#u934
{
	z-index: 2;
	width: 912px;
	min-height: 1717px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 6px;
	position: relative;
}

#u729
{
	z-index: 11;
	width: 1150px;
	border-color: #000000;
	background-color: #250F01;
	padding-bottom: 63px;
	position: relative;
	left: -100px;
	margin-top: 15px;
}

#u729_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	position: relative;
	left: -100px;
}

#u922-10
{
	z-index: 24;
	width: 381px;
	min-height: 17px;
	color: #FFFFFF;
	line-height: 1.5;
	font-size: 12px;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 120px;
}

#u922-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u922-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.5;
}

#u922-6
{
	color: #FFFFFF;
}

#pu726-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 840px;
}

#u726-4
{
	z-index: 18;
	width: 190px;
	min-height: 17px;
	text-align: right;
	color: #FFFFFF;
	font-size: 12px;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
}

#u922,#u726
{
	font-size: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u727
{
	z-index: 22;
	width: 95px;
	margin-left: 95px;
	margin-top: 3px;
	position: relative;
}

body
{
	padding-top: 15px;
	padding-bottom: 116px;
}

